<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_people', language 'te', version '4.1'.
 *
 * @package     block_people
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['noparticipantslist'] = 'ఈ కోర్సులో పాల్గొనేవారి జాబితాను వీక్షించడం నిషేధించబడింది';
$string['participantslist'] = 'పాల్గొనేవారి జాబితాను చూపు';
$string['people:addinstance'] = 'క్రొత్త వ్యక్తులను బ్లాక్ చేయండి';
$string['people:myaddinstance'] = 'డాష్బోర్డ్కు కొత్త వ్యక్తులను బ్లాక్ చేయండి';
$string['pluginname'] = 'ప్రజలు';
$string['privacy:metadata'] = 'ప్రజలు ప్లగిన్ Moodle వినియోగదారులకు పొడిగించిన కార్యాచరణను అందిస్తుంది, కానీ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['resetvisibilityerror'] = 'అయ్యో ... డేటాబేస్ పట్టికలు నవీకరించడంలో ఏదో తప్పు జరిగింది ... <br/> సెట్టింగు "దృశ్యమానతను రీసెట్ చేయి" సెట్టింగు రీసెట్ చెయ్యబడింది.';
$string['resetvisibilitysuccess'] = 'విజయం! అన్ని "block_people" సందర్భాల్లో కనిపిస్తాయి (మళ్లీ). <br/> సెట్టింగు "దృశ్యమానతను రీసెట్ చేయి" అమర్చబడింది.';
$string['setting_hideblock'] = 'బ్లాక్ను దాచడం';
$string['setting_hideblock_desc'] = 'ఈ సెట్టింగ్ను ప్రారంభించడం ద్వారా, బ్లాక్ వినియోగదారుల ద్వారా దాచవచ్చు. <br/>
ముఖ్యమైన నోటీసు: <br/>
ఈ సెట్టింగ్ని ఆపివేస్తే, బ్లాక్ మెను ఐటెమ్ను చూపు / దాచడం పూర్తిగా తొలగించబడుతుంది. దీనర్థం వినియోగదారులు ఇకపై ఈ బ్లాక్ను దాచలేరు, కానీ మరోవైపు, ఇప్పటికే దాచబడిన బ్లాక్లు ఇకపై చూపబడవు. మీరు ఈ లక్షణాన్ని ప్రారంభించాలనుకుంటే, అన్ని "block_people" సందర్భాల్లో దృశ్యమానతను రీసెట్ చేయడానికి క్రింది ఫంక్షన్ను ఉపయోగించడాన్ని పరిశీలించండి.';
$string['setting_hideblockheading'] = 'బ్లాక్ను దాచడం';
$string['setting_linkparticipantspage'] = 'పాల్గొనే పేజీకి లింక్ని చూపు';
$string['setting_linkparticipantspage_desc'] = 'ఈ సెట్టింగ్ను ప్రారంభించడం ద్వారా, కోర్సు యొక్క పాల్గొనేవారి పేజీకి లింక్ బ్లాక్లో చూపబడుతుంది.';
$string['setting_participantspageheading'] = 'పాల్గొనేవారు పేజీ';
$string['setting_resetvisibility'] = 'దృశ్యమానతను రీసెట్ చేయండి';
$string['setting_resetvisibility_desc'] = 'ఈ చెక్బాక్స్ను ప్రారంభించడం ద్వారా, ప్రస్తుతం ఉన్న "block_people" సందర్భాల్లోని దృశ్యమానత కనిపిస్తుంది (మళ్ళీ). <br/>
దయచేసి గమనించండి: <br/>
ఈ ఎంపికను సేవ్ చేసిన తర్వాత, దృశ్యమానతను రీసెట్ చేయడానికి డేటాబేస్ ఆపరేషన్లు ప్రేరేపించబడతాయి మరియు ఈ చెక్బాక్స్ మళ్లీ అత్తివేయబడుతుంది. ఈ లక్షణం యొక్క తదుపరి ఎనేబుల్ మరియు సేవ్ చేయడం మళ్లీ దృశ్యమానతని రీసెట్ చేయడానికి డేటాబేస్ ఆపరేషన్లను ప్రేరేపిస్తుంది.';
