<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'te', version '4.1'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'కొత్త పటాలము సృష్టించండి';
$string['allcohorts'] = 'అన్ని పూర్తి మద్దతుదారులు';
$string['anycohort'] = 'ఏదైనా';
$string['assign'] = 'కేటాయించు';
$string['assigncohorts'] = 'సామరస్యం సభ్యులు అప్పగించుము';
$string['assignto'] = 'పటాలము \'{$a}\' సభ్యులు';
$string['backtocohorts'] = 'తిరిగి పటాలములకు';
$string['bulkadd'] = 'పటాలమును జోడించండి';
$string['bulknocohort'] = 'అందుబాటులో ఏ పటాలములు దొరకలేదు';
$string['categorynotfound'] = 'వర్గం <b> {$ a} </ b> కనుగొనబడలేదు లేదా మీరు అక్కడ ఒక సామరస్యం సృష్టించడానికి మీకు అనుమతి లేదు. అప్రమేయంగా సందర్భం ఉపయోగించబడుతుంది.';
$string['cohort'] = 'పటాలము';
$string['cohorts'] = 'పటాలములు';
$string['cohortsin'] = '{$a}: అందుబాటులో పటాలములు';
$string['component'] = 'మూలాధారము';
$string['contextnotfound'] = 'సందర్భం <b> {$ a} </ b> కనుగొనబడలేదు లేదా మీరు అక్కడ ఒక సామరస్యం సృష్టించడానికి మీకు అనుమతి లేదు. అప్రమేయంగా సందర్భం ఉపయోగించబడుతుంది.';
$string['csvcontainserrors'] = '';
$string['csvcontainswarnings'] = 'హెచ్చరికలను ఈ క్రింది వివరాలు చూడండి  CSV డేటా దొరకలేదు.';
$string['csvextracolumns'] = 'కాలమ్ (లు) <b> {$ a} </ b> విస్మరించబడుతుంది.';
$string['currentusers'] = 'ప్రస్తుత వినియోగదారులు';
$string['currentusersmatching'] = 'ప్రస్తుత వినియోగదారులు సరిపోలటం';
$string['defaultcontext'] = 'డిఫాల్ట్ సందర్భం';
$string['delcohort'] = 'పటాలము తొలగించు';
$string['delconfirm'] = 'మీరు నిజంగా పటాలము \'{$a}\' తొలగించాలనుకుంటున్నారా?';
$string['description'] = 'వివరణ';
$string['displayedrows'] = '{$ ఒక-> మొత్తం} బయటకు ప్రదర్శించబడుతుంది వరుసలు {$ ఒక-> ప్రదర్శించబడుతుంది}.';
$string['duplicateidnumber'] = 'అదే ID సంఖ్యతో పటాలము ఇప్పటికే ఉంది';
$string['editcohort'] = 'పటాలము సంకలనంచేయు';
$string['editcohortidnumber'] = 'సమీకృత ID ని సవరించండి';
$string['editcohortname'] = 'పేరుప్రతి పేరు మార్చండి';
$string['eventcohortcreated'] = 'పటాలము సృష్టించు';
$string['eventcohortdeleted'] = 'పటాలము తొలగించు';
$string['eventcohortmemberadded'] = 'ఒక పటాలముకి వాడుకరి జోడించబడింది';
$string['eventcohortmemberremoved'] = 'ఒక పటాలము నుండి వాడుకరి తొలగించబడింది';
$string['eventcohortupdated'] = 'పటాలము నవీకరించబడింది';
$string['external'] = 'బాహ్య పటాలము';
$string['idnumber'] = 'పటాలము ID';
$string['memberscount'] = 'పటాలము పరిమాణం';
$string['name'] = 'పేరు';
$string['namecolumnmissing'] = 'CSV ఫైల్ ఫార్మాట్ ఏదో తప్పు ఉంది. అది కాలమ్ పేర్లు కలిగి తనిఖీ చేయండి.';
$string['namefieldempty'] = 'ఫీల్డ్ పేరు ఖాళీగా ఉండకూడదు';
$string['newidnumberfor'] = 'కోహోర్ట్ {$ a} కోసం క్రొత్త ID నంబర్';
$string['newnamefor'] = 'సామరస్యం కోసం కొత్త పేరు {$a}';
$string['nocomponent'] = 'మానవీయంగా సృష్టించినవారు';
$string['potusers'] = 'సంభావ్య వినియోగదారులు';
$string['potusersmatching'] = 'సంభావ్య సరిపోలే వినియోగదారులు';
$string['preview'] = '';
$string['removeuserwarning'] = 'పటాలము నుంచి వినియోగదారులు తొలగిస్తే వినియోగదారు సెట్టింగులను, శ్రేణులు, సమూహ సభ్యత్వం, బహుళ కోర్సులు నుండి రద్దుచేయు మరియు ప్రభావిత కోర్సులు నుండి ఇతర వినియోగదారు సమాచారాన్ని తొలగించడంలో దారితీయవచ్చు.';
$string['search'] = 'శోధన';
$string['searchcohort'] = 'పటాలము శోధన';
$string['selectfromcohort'] = 'పటాలము సభ్యుల నుంచి ఎంచుకోండి';
$string['systemcohorts'] = 'వ్యవస్థ పూర్తి మద్దతుదారులు';
$string['unknowncohort'] = 'తెలియని పటాలము ({$a})!';
$string['uploadcohorts'] = 'పూర్తి మద్దతుదారులు అప్లోడ్ చేయండి';
$string['uploadcohorts_help'] = 'పటాలాలలో టెక్స్ట్ ఫైల్ ద్వారా అప్లోడ్ కావచ్చు. క్రింది ఫైలు యొక్క ఫార్మాట్ ఉండాలి:

* ఫైలు యొక్క ప్రతి లైన్ ఒకటి రికార్డు ఉంది
* ప్రతి రికార్డ్ కామాలతో (లేదా ఇతర ఆద్యంతాలు) చేత వేరు డేటా శ్రేణి
* మొదటి రికార్డు ఫైలు యొక్క మిగిలిన ఫార్మాట్ నిర్వచించు fieldnames జాబితాను కలిగి
* అవసరమైన FIELDNAME పేరు
* ఆప్షనల్ fieldnames idnumber, వివరణ, descriptionformat, దృగ్గోచర సందర్భం, వర్గం, category_id, category_idnumber, category_path ఉంటాయి';
$string['uploadedcohorts'] = 'అప్లోడ్ {$ a} పూర్తి మద్దతుదారులు';
$string['useradded'] = 'వాడుకరి "{$a}" పటాలముకు జోడించబడింది';
$string['visible'] = 'కనిపిస్తుంది';
$string['visible_help'] = 'ఏ సామరస్యం \'మూడ్లె / సామరస్యం: వీక్షణ\' ఉన్న వినియోగదారులు వీక్షించవచ్చు. సామరస్యం సందర్భంలో సామర్ధ్యం <br/>
కనిపించే పూర్తి మద్దతుదారులు కూడా అంతర్లీన కోర్సుల్లో వినియోగదారులు వీక్షించవచ్చు.';
