<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_grid', language 'te', version '4.1'.
 *
 * @package     format_grid
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'విభాగాన్ని జోడించండి';
$string['cannotconvertuploadedimagetodisplayedimage'] = 'ప్రదర్శిత చిత్రం కోసం ప్రదర్శిత చిత్రం మార్చలేరు. లోపం వివరాలు మరియు php.log ఫైల్ లో ఉన్న సమాచారాన్ని డెవలపర్కు నివేదించండి.';
$string['centre'] = 'సెంటర్';
$string['crop'] = 'పంట';
$string['currentsection'] = 'ఈ విభాగం';
$string['defaultimagecontainerratio'] = 'వెడల్పుకు సంబంధించి చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి';
$string['defaultimagecontainerratio_desc'] = 'వెడల్పుకు సంబంధించి ఇమేజ్ కంటైనర్ యొక్క డిఫాల్ట్ నిష్పత్తి.';
$string['defaultimagecontainerwidth'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు';
$string['defaultimagecontainerwidth_desc'] = 'చిత్రం కంటైనర్ యొక్క డిఫాల్ట్ వెడల్పు.';
$string['defaultimageresizemethod'] = 'డిఫాల్ట్ చిత్రం పునఃపరిమాణం పద్ధతి';
$string['defaultimageresizemethod_desc'] = 'కంటెయినర్కు సరిపోయేలా చిత్రం పునఃపరిమాణం యొక్క డిఫాల్ట్ పద్ధతి';
$string['deletesection'] = 'విభాగాన్ని తొలగించండి';
$string['editsection'] = 'విభాగాన్ని సవరించండి';
$string['editsectionname'] = 'విభాగం పేరును సవరించండి';
$string['hidefromothers'] = 'విభాగాన్ని దాచిపెట్టు';
$string['left'] = 'ఎడమ';
$string['markedthissection'] = 'ఈ విభాగం ప్రస్తుత విభాగంగా హైలైట్ చేయబడుతుంది';
$string['markthissection'] = 'ప్రస్తుత విభాగంగా ఈ విభాగాన్ని హైలైట్ చేయండి';
$string['newsectionname'] = 'విభాగం {$a} కోసం క్రొత్త పేరు';
$string['numbersections'] = 'విభాగాల సంఖ్య';
$string['off'] = 'ఆఫ్';
$string['page-course-view-grid'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు ప్రధాన పేజీ';
$string['page-course-view-grid-x'] = 'గ్రిడ్ ఫార్మాట్లో ఏదైనా కోర్సు పేజీ';
$string['pluginname'] = 'గ్రిడ్ ఫార్మాట్';
$string['privacy:nop'] = 'గ్రిడ్ ఫార్మాట్ దాని కాన్ఫిగరేషన్కు సంబంధించిన పలు సెట్టింగులను నిల్వ చేస్తుంది. సెట్టింగులలో ఏదీ నిర్దిష్ట వినియోగదారుకు సంబంధించినది కాదు. ఉచిత పాఠ క్షేత్రాలలో ఎటువంటి యూజర్ డేటా నమోదు చేయబడలేదని మీ బాధ్యత. ఒక సెట్టింగును చేస్తే ఆ చర్యను మార్చిన వినియోగదారునికి వ్యతిరేకంగా కోర్ Moodle లాగింగ్ వ్యవస్థలో లాగ్ చేయబడిన చర్య ఫలితంగా ఉంటుంది, ఇది ఫార్మాట్ నియంత్రణకు వెలుపల ఉంది, దీని కోసం గోప్యతా అంగీకారం కోసం కోర్ లాగింగ్ సిస్టమ్ను చూడండి. చిత్రాలను ఎక్కించేటప్పుడు, ఎంబెడెడ్ స్థాన డేటా (ఎక్సిఫ్ జిపిఎస్) చేర్చబడిన లేదా అటువంటి ఇతర వ్యక్తిగత డేటాతో మీరు చిత్రాలను ఎక్కించకూడదు. చిత్రాల నుండి ఏదైనా నగర / వ్యక్తిగత డేటాను సేకరించేందుకు ఇది సాధ్యమవుతుంది. దయచేసి మీ గోప్యతా చట్టాల యొక్క మీ వ్యాఖ్యానానికి అనుగుణంగా ఉందని నిర్ధారించుకోవడానికి జాగ్రత్తగా కోడ్ను పరిశీలించండి. నేను న్యాయవాది కాదు మరియు నా విశ్లేషణ నా వ్యాఖ్యానానికి ఆధారంగా ఉంది. మీకు ఏవైనా అనుమానం ఉంటే, ఫార్మాట్ను వెంటనే తొలగించండి.';
$string['right'] = 'కుడి';
$string['scale'] = 'స్కేల్';
$string['section0name'] = 'జనరల్';
$string['sectionname'] = 'విభాగం';
$string['showfromothers'] = 'విభాగం చూపించు';
$string['topic'] = 'విభాగం';
$string['topic0'] = 'జనరల్';
