<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_conditional', language 'te', version '4.1'.
 *
 * @package     profilefield_conditional
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apply'] = 'అలాగే';
$string['conditionalhelp'] = 'ఎంపికలను ఎలా నమోదు చేయాలి?';
$string['conditionalhelp_help'] = 'దయచేసి పంక్తికి ఒక ఎంపికను ఎంటర్ చేయడం ద్వారా మెను ఎంపికలను పేర్కొనండి. అప్పుడు మీరు ప్రతి ఐచ్చికము ఎన్నుకోబడినప్పుడు ఏ ఖాళీలను దాచబడాలి లేదా కావాలి అని తెలుపవచ్చు.';
$string['configurecondition'] = 'పరిస్థితులను కాన్ఫిగర్ చేయండి';
$string['emptycondition'] = 'మీరు ఐచ్ఛిక పరిస్థితులను కాన్ఫిగర్ చేయాలి';
$string['extradata'] = 'సమర్పించిన డేటా ఇక్కడ ఎంచుకున్న ఐచ్ఛికం ఆధారంగా ఖాళీగా వదిలేసే ఖాళీలను కోసం విలువలను కలిగి ఉంటుంది.';
$string['hidden'] = 'హిడెన్';
$string['hiddeninitially'] = 'ప్రారంభంలో దాచు';
$string['hiddeninitially_help'] = '* అవును - కొన్ని పరిస్థితులలో దాచగలిగే రంగాలలో ఏదీ ప్రారంభంలో ప్రదర్శించబడదు. వినియోగదారులు ఎంపిక చేసుకున్న తర్వాత కొన్ని కొత్త ఖాళీలను కనిపించవచ్చు.
* కాదు - మొదట వినియోగదారులకు అన్ని ఫీల్డ్లు ప్రదర్శించబడతాయి. వారు నియత క్షేత్రానికి విలువను ఎంచుకున్నప్పుడు, ఇప్పటికే ఉన్న కొన్ని ఖాళీలను దాచండి';
$string['hiddenrequired'] = 'అవసరమైతే దాచడానికి కనీసం ఒక రంగం ఉంది.';
$string['menuoption'] = 'మెనూ ఎంపిక';
$string['notaprofilefield'] = 'పరిస్థితి ఆకృతీకరణలో సూచించబడిన కొన్ని రంగములు లేవు. దయచేసి పరిస్థితులను నిర్ధారించండి. ఆకృతీకరణ మీకు సరిగ్గా ఉంటే "OK" నొక్కండి.';
$string['notice'] = 'హెచ్చరిక, బహుళ షరతులతో కూడిన ఖాళీలను వైరుధ్యాలకు కారణం కావచ్చు. దాచిన అవసరమైన ఫీల్డ్లు సమర్పణ నుండి రూపం నిరోధించవచ్చు. దీనిని నివారించడానికి దయచేసి వినియోగదారులు నియమావళి క్షేత్రం అవసరం మరియు అదే సమయంలో మరో నియత క్షేత్రంతో దాచబడిన పరిస్థితుల్లో వినియోగదారులు రానివ్వరు.';
$string['optionconditionmismatch'] = 'మీరు ఐచ్ఛిక పరిస్థితులను ఆకృతీకరించిన తర్వాత మెనూ ఐచ్చికాలకు కొన్ని మార్పులను చేసారు. దయచేసి మీ షరతులు తాజాగా ఉన్నాయని ధృవీకరించండి.';
$string['pluginname'] = 'షరతులతో కూడిన ఫీల్డ్';
$string['required'] = 'అవసరం';
$string['requiredbycondition1'] = '{$A->field1} {$a->value1} ఉన్నప్పుడు ఈ ఫీల్డ్ ఖాళీగా ఉండకూడదు';
$string['requiredbycondition2'] = 'దయచేసి {$a->field2} ఫీల్డ్ను పూరించండి. మీరు ఇక్కడ ఎంచుకున్న విలువ ఆధారంగా ఖాళీగా ఉండకూడదు.';
