<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_multianswer', language 'te', version '4.1'.
 *
 * @package     qformat_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'పొందుపరిచిన సమాధానాలు (క్లోజ్)';
$string['pluginname_help'] = 'పొందుపరిచిన సమాధానాలు (క్లోజ్) ఫార్మాట్ వచనం యొక్క వ్యాసాన్ని దిగుమతి చేయడంలో బహుళ-ఎంపిక మరియు దానిలో పొందుపరచిన చిన్న సమాధానం వంటి ప్రశ్నలు ఉంటాయి.';
$string['pluginname_link'] = 'question/type/multianswer';
$string['privacy:metadata'] = 'పొందుపరిచిన సమాధానాల ప్రశ్నా ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
