<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'analytics', language 'te', version '4.1'.
 *
 * @package     analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['analysablenotused'] = 'విశ్లేషించదగిన {$a->analysableid} ఉపయోగించబడలేదు: {$a->errors}';
$string['analysablenotvalidfortarget'] = 'ఈ లక్ష్యం కోసం విశ్లేషించదగిన {$a->analysableid} చెల్లదు: {$a->result}';
$string['analysisinprogress'] = 'మునుపటి అమలు ద్వారా ఇంకా విశ్లేషించబడుతోంది';
$string['analytics'] = 'Analytics';
$string['analyticslogstore'] = 'విశ్లేషణలకు ఉపయోగించే లాగ్ స్టోర్';
$string['analyticslogstore_help'] = 'వినియోగదారులు కార్యాచరణను చదవడానికి విశ్లేషణల API ద్వారా ఉపయోగించబడే లాగ్ స్టోర్';
$string['analyticssettings'] = 'Analytics సెట్టింగ్లు';
$string['disabledmodel'] = 'డిసేబుల్డ్ మోడల్';
$string['erroralreadypredict'] = 'అంచనాలను ఉత్పన్నం చేయడానికి {$a} ఫైల్ ఇప్పటికే ఉపయోగించబడింది';
$string['errorcannotreaddataset'] = 'డేటాసెట్ ఫైలు {$a} చదవలేము';
$string['errorcannotwritedataset'] = 'డేటాసెట్ ఫైల్ {$a} వ్రాయబడదు';
$string['errorinvalidindicator'] = 'చెల్లని {$a} సూచిక';
$string['errorinvalidtimesplitting'] = 'చెల్లని సమయం విభజన; దయచేసి మీరు తరగతిని పూర్తి స్థాయి తరగతి పేరుని జోడించారని నిర్ధారించుకోండి.';
$string['errornoindicators'] = 'ఈ నమూనాకు ఏ సూచికలు లేవు.';
$string['errornopredictresults'] = 'అంచనాలు ప్రాసెసర్ నుండి ఫలితాలు ఏవీ లేవు. మరింత సమాచారం కోసం అవుట్పుట్ డైరెక్టరీ విషయాలను తనిఖీ చేయండి';
$string['errornoroles'] = 'విద్యార్థి లేదా గురువు పాత్రలు నిర్వచించబడలేదు. విశ్లేషణల సెట్టింగ్ల పేజీలో వాటిని నిర్వచించండి';
$string['errornotarget'] = 'ఈ మోడల్కు ఏ లక్ష్యమూ లేదు.';
$string['errornotimesplittings'] = 'ఈ మోడల్లో ఏ సమయ విభజన పద్ధతి లేదు.';
$string['errorpredictioncontextnotavailable'] = 'ఈ ఊహ సందర్భం ఇకపై అందుబాటులో లేదు.';
$string['errorpredictionformat'] = 'తప్పు అంచనా లెక్కల ఫార్మాట్';
$string['errorpredictionnotfound'] = 'ప్రిడిక్షన్ కనుగొనబడలేదు';
$string['errorpredictionsprocessor'] = 'అంచనాలు ప్రాసెసర్ లోపం: {$a}';
$string['errorpredictwrongformat'] = 'అంచనాలు ప్రాసెసర్ తిరిగి డీకోడ్ చేయబడవు: "{$a}"';
$string['errorprocessornotready'] = 'ఎంచుకున్న అంచనాలు ప్రాసెసర్ సిద్ధంగా లేవు: {$a}';
$string['errorsamplenotavailable'] = 'అంచనా నమూనా ఇకపై అందుబాటులో లేదు';
$string['errorunexistingmodel'] = 'నాన్-మోడల్ మోడల్ {$a}';
$string['errorunexistingtimesplitting'] = 'ఎంచుకున్న సమయం విభజన పద్ధతి అందుబాటులో లేదు.';
$string['errorunknownaction'] = 'తెలియని చర్య';
$string['eventinsightsviewed'] = 'అంతర్దృష్టులు వీక్షించబడ్డాయి';
$string['eventpredictionactionstarted'] = 'ప్రిడిక్షన్ ప్రాసెస్ ప్రారంభమైంది';
$string['fixedack'] = 'తెలియజేసారు';
$string['insightinfomessagehtml'] = 'సిస్టమ్ మీ కోసం కొన్ని అంతర్దృష్టులను ఉత్పన్నం చేసింది: <a href="{$a}"> {$a} </a>.';
$string['insightinfomessageplain'] = 'వ్యవస్థ మీరు కోసం కొన్ని ఆలోచనలు ఉత్పత్తి: {$a}';
$string['insightmessagesubject'] = '"{$a->contextname}" కోసం కొత్త అంతర్దృష్టి: {$a->insightname}';
$string['invalidanalysablefortimesplitting'] = 'ఇది {$ a} సమయం విభజన పద్ధతి ఉపయోగించి విశ్లేషించబడదు.';
$string['invalidtimesplitting'] = 'శిక్షణ ఇవ్వడానికి ఉపయోగించే ముందు ID {$ a} తో మోడల్ సమయం-విభజన పద్ధతి అవసరం.';
$string['modeloutputdir'] = 'మోడల్స్ అవుట్పుట్ డైరెక్టరీ';
$string['modeloutputdirinfo'] = 'ప్రిడిక్షన్ ప్రాసెసర్లు అన్ని మూల్యాంకన సమాచారాన్ని నిల్వ చేసే డైరెక్టరీ. డీబగ్గింగ్ మరియు పరిశోధన కోసం ఉపయోగకరమైనది.';
$string['modeltimelimit'] = 'నమూనాకు విశ్లేషణ సమయ పరిమితి';
$string['modeltimelimitinfo'] = 'సైట్ యొక్క కంటెంట్లను విశ్లేషించే ప్రతి మోడల్ గడువు సమయాన్ని పరిమితం చేస్తుంది.';
$string['nocourses'] = 'విశ్లేషించడానికి కోర్సులు లేవు';
$string['nodata'] = 'విశ్లేషించడానికి డేటా లేదు';
$string['noevaluationbasedassumptions'] = 'అంచనాలపై ఆధారపడిన నమూనాలు విశ్లేషించబడవు.';
$string['noinsights'] = 'సంఖ్య అంతర్దృష్టులు నివేదించలేదు';
$string['noinsightsmodel'] = 'ఈ నమూనా అంతర్దృష్టులను ఉత్పత్తి చేయదు';
$string['nonewdata'] = 'క్రొత్త డేటా అందుబాటులో లేదు';
$string['nonewranges'] = 'ఇంకా కొత్త అంచనాలు లేవు';
$string['nopredictionsyet'] = 'ఇంకా అంచనాలు అందుబాటులో లేవు';
$string['noranges'] = 'ఇంకా అంచనాలు లేవు';
$string['notrainingbasedassumptions'] = 'అంచనాలపై ఆధారపడిన నమూనాలు శిక్షణ అవసరం లేదు';
$string['notuseful'] = 'ఉపయోగకరంగా లేదు';
$string['novaliddata'] = 'చెల్లుబాటు అయ్యే డేటా అందుబాటులో లేదు';
$string['novalidsamples'] = 'చెల్లుబాటు అయ్యే నమూనాలు అందుబాటులో లేవు';
$string['onlycli'] = 'విశ్లేషణలు కమాండ్ లైన్ ద్వారా మాత్రమే అమలు చేస్తాయి';
$string['onlycliinfo'] = 'విశ్లేషణాత్మక నమూనాలు, శిక్షణ యంత్ర అభ్యాస పట్టికలు వంటివి లేదా అంచనాలు పొందడానికి కొంత సమయం పట్టవచ్చు, అవి క్రాన్ పనులుగా పనిచేస్తాయి మరియు కమాండ్ లైన్ ద్వారా బలవంతంగా పంపబడతాయి. మీరు వెబ్ సైట్ ఇంటర్ఫేస్ ద్వారా మానవీయంగా ఈ ప్రాసెస్లను మీ సైట్ నిర్వాహకులు నిర్వహించాలనుకుంటే ఈ సెట్టింగ్ని ఆపివేయి';
$string['predictionsprocessor'] = 'అంచనాలు ప్రాసెసర్';
$string['predictionsprocessor_help'] = 'అంచనాలు ప్రాసెసర్ అనేది మెషీన్స్-లెర్నింగ్ బ్యాకెండ్, ఇది నమూనాలను \'సూచికలను మరియు లక్ష్యాలను గణించడం ద్వారా సృష్టించబడిన డేటాసెట్లను ప్రాసెస్ చేస్తుంది. మీరు మరొక అంచనాలు ప్రాసెసర్కు మారితే అన్ని శిక్షణ పొందిన అల్గోరిథంలు మరియు అంచనాలు తొలగించబడతాయి.';
$string['processingsitecontents'] = 'సైట్ కంటెంట్లను ప్రాసెస్ చేస్తోంది';
$string['successfullyanalysed'] = 'విజయవంతంగా విశ్లేషించారు';
$string['timesplittingmethod'] = 'సమయం-విభజన పద్ధతి';
$string['timesplittingmethod_help'] = 'సమయ విభజన పద్ధతిని కోర్సు వ్యవధి భాగాలుగా విభజిస్తుంది; అంచనాల ఇంజిన్ ఈ భాగాల చివరిలో అమలు అవుతుంది. మీరు ఉపయోగించుకునే సమయ విభజన విధానాలను మాత్రమే మీరు ఎనేబుల్ చేయాలని సిఫార్సు చేయబడింది. ఎనేబుల్ చేయబడిన సమయ-సమయపు పద్ధతుల ద్వారా విశ్లేషణ ప్రక్రియ మళ్ళిస్తుంది, కాబట్టి సమయ విభజన పద్ధతులు ఎనేబుల్ చేయబడతాయి, నెమ్మదిగా మూల్యాంకనం ప్రక్రియ ఉంటుంది.';
$string['timesplittingmethod_link'] = 'Time_splitting_methods';
$string['viewprediction'] = 'ప్రిడిక్షన్ వివరాలను వీక్షించండి';
