<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'te', version '4.1'.
 *
 * @package     block_course_contents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_autotitle'] = 'ఆటో టైటిల్';
$string['config_autotitle_desc'] = 'విభాగంలో స్పష్టమైన శీర్షిక నిర్వచించబడకపోతే, విభాగం శీర్షిక సారాంశం టెక్స్ట్ నుండి శీర్షికను తీయడానికి ప్రయత్నించవచ్చు. ఈ అమరిక బ్లాక్ సంభవనీయతల యొక్క అప్రమేయ ప్రవర్తనను నిర్ణయిస్తుంది.';
$string['config_autotitle_forced_off'] = 'అన్ని బ్లాక్లలో డిసేబుల్ చెయ్యబడింది';
$string['config_autotitle_forced_on'] = 'అన్ని బ్లాక్లలో ప్రారంభించబడింది';
$string['config_autotitle_help'] = 'విభాగంలో స్పష్టమైన శీర్షిక నిర్వచించబడకపోతే, విభాగం శీర్షిక సారాంశం టెక్స్ట్ నుండి శీర్షికను తీయడానికి ప్రయత్నించవచ్చు.

సారాంశం శీర్షికతో ప్రారంభమైతే, ఇది శీర్షిక టెక్స్ట్ని ఉపయోగిస్తుంది. సారాంశం ఒక బోల్డ్ టెక్స్ట్తో ప్రారంభమైతే, అది ఒక విభాగం శీర్షికగా ఉపయోగించబడుతుంది. సారాంశం అనేక పేరాలు కలిగి ఉంటే, మొదటి ఉపయోగించబడుతుంది.';
$string['config_autotitle_label'] = 'విభాగం సవరణ టెక్స్ట్ నుండి స్వయంచాలకంగా శీర్షికను తీయండి';
$string['config_autotitle_optional_off'] = 'ఐచ్ఛికం, అప్రమేయంగా డిసేబుల్';
$string['config_autotitle_optional_on'] = 'ఐచ్ఛికం, డిఫాల్ట్గా ఎనేబుల్';
$string['config_blocktitle'] = 'బ్లాక్ శీర్షిక';
$string['config_blocktitle_default'] = 'విషయ సూచిక';
$string['config_blocktitle_help'] = 'డిఫాల్ట్ బ్లాక్ శీర్షికను ఉపయోగించడానికి ఈ ఫీల్డ్ను ఖాళీగా వదిలేయండి. ఇక్కడ మీరు శీర్షికను నిర్వచించినట్లయితే, అది డిఫాల్ట్కు బదులుగా ఉపయోగించబడుతుంది.';
$string['config_display_course_link_desc'] = 'అన్ని విభాగాల ఎగువన కోర్సు హోమ్ పేజీ లింక్ను ప్రదర్శించండి';
$string['config_display_course_link_forced_off'] = 'అన్ని బ్లాక్లలో డిసేబుల్ చెయ్యబడింది';
$string['config_display_course_link_forced_on'] = 'అన్ని బ్లాక్లలో ప్రారంభించబడింది';
$string['config_display_course_link_help'] = 'ఇది అన్ని కోర్సు విభాగం లింకులు పైన కోర్సు హోమ్ పేజీకు ఒక లింక్ను ప్రదర్శిస్తుంది.';
$string['config_display_course_link_optional_off'] = 'ఐచ్ఛికం, అప్రమేయంగా డిసేబుల్';
$string['config_display_course_link_optional_on'] = 'ఐచ్ఛికం, డిఫాల్ట్గా ఎనేబుల్';
$string['config_display_course_link_text'] = 'కస్టమ్ కోర్సు పేజీ లింక్ టెక్స్ట్';
$string['config_display_course_link_text_desc'] = 'కోర్సు హోమ్ పేజీ లింక్ యాంకర్ టెక్స్ట్ యొక్క డిఫాల్ట్ విలువ. ఖాళీగా వదిలివేస్తే, కోర్సు చిన్నపేరు ఉపయోగించబడుతుంది.';
$string['config_display_course_link_text_help'] = 'కోర్సు హోమ్ పేజీ లింక్ యాంకర్ టెక్స్ట్. ఖాళీగా ఉంటే, సైటు-స్థాయి డిఫాల్ట్ విలువ కూడా ఖాళీగా ఉంటే తప్ప, ఉపయోగించబడుతుంది. ఆ సందర్భంలో, కోర్సు చిన్నపేరు ఉపయోగించబడుతుంది.';
$string['config_enumerate'] = 'విభాగం శీర్షికలను పేర్కొనండి';
$string['config_enumerate_desc'] = 'విభాగం సంఖ్య విభాగం శీర్షిక ముందు ప్రదర్శించబడుతుంది. ఈ అమరిక ప్రతి వికీపీడియా లో ప్రతిమ మోడ్ యొక్క డిఫాల్ట్ విలువను నిర్ణయిస్తుంది మరియు అది మార్చబడిందా లేదా కాదో అని నిర్ణయిస్తుంది.';
$string['config_enumerate_forced_off'] = 'అన్ని బ్లాక్లలో డిసేబుల్ చెయ్యబడింది';
$string['config_enumerate_forced_on'] = 'అన్ని బ్లాక్లలో ప్రారంభించబడింది';
$string['config_enumerate_label'] = 'ప్రారంభించబడితే, విభాగం సంఖ్య ముందు విభాగం సంఖ్య ప్రదర్శించబడుతుంది';
$string['config_enumerate_optional_off'] = 'ఐచ్ఛికం, అప్రమేయంగా డిసేబుల్';
$string['config_enumerate_optional_on'] = 'ఐచ్ఛికం, డిఫాల్ట్గా ఎనేబుల్';
$string['config_enumerate_section_0'] = 'సాధారణ విభాగాన్ని వివరించం';
$string['config_enumerate_section_0_desc'] = 'ఈ విభాగం సాధారణ విభాగానికి గణన మోడ్ను నియంత్రిస్తుంది, ఇది సెక్షన్ 0 గా కూడా పిలువబడుతుంది';
$string['config_enumerate_section_0_help'] = 'ఈ ఐచ్ఛికాన్ని సెక్షన్ 0 లేదా సాధారణ విభాగంగా పిలుస్తారు, మొదటి విభాగం నుండి నిర్వచించవచ్చు';
$string['config_enumerate_section_0_label'] = 'సాధారణ విభాగాన్ని సూచించడం ప్రారంభించండి.';
$string['course_contents:addinstance'] = 'క్రొత్త కోర్సు విషయాల బ్లాక్ను జోడించండి';
$string['notusingsections'] = 'ఈ కోర్సు ఫార్మాట్ విభాగాలను ఉపయోగించదు.';
$string['pluginname'] = 'కోర్సు విషయాలు';
