<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'te', version '4.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'చేర్చు';
$string['add_group'] = 'సమూహాన్ని జోడించండి';
$string['add_grouping'] = 'గ్రూపింగ్ను జోడించండి';
$string['add_groupings'] = 'సమూహాలను జోడించండి';
$string['add_groups'] = 'సమూహాలను జోడించండి';
$string['addmorechoices'] = 'మరిన్ని ఎంపికలను జోడించండి';
$string['afterresultsviewable'] = 'మీ ఎంపిక చేసిన తర్వాత ఫలితాలు కనిపిస్తాయి';
$string['allowupdate'] = 'ఎంపికను నవీకరించడానికి అనుమతించు';
$string['and'] = 'మరియు';
$string['answered'] = 'సమాధానం';
$string['applytoallgroups'] = 'అన్ని వర్గాలకు వర్తించండి';
$string['available_groups'] = 'అందుబాటులో ఉన్న సమూహాలు';
$string['byparticipants'] = '{$a} పాల్గొనేవారు';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'ఎంపిక';
$string['choicegroup:addinstance'] = 'కొత్త సమూహ ఎంపిక కార్యాచరణను జోడించండి';
$string['choicegroup:choose'] = 'ఎంపికను రికార్డ్ చేయండి';
$string['choicegroup:deleteresponses'] = 'ప్రతిస్పందనలను తొలగించండి';
$string['choicegroup:downloadresponses'] = 'ప్రతిస్పందనలను డౌన్లోడ్ చేయండి';
$string['choicegroup:readresponses'] = 'స్పందనలు చదువు';
$string['choicegroupclose'] = 'వరకు';
$string['choicegroupfull'] = 'ఈ గుంపు ఎంపిక పూర్తయింది మరియు అందుబాటులో ఉన్న ప్రదేశాలు లేవు.';
$string['choicegroupname'] = 'సమూహ ఎంపిక పేరు';
$string['choicegroupopen'] = 'ఓపెన్';
$string['choicegroupoptions'] = 'ఛాయిస్ ఎంపికలు';
$string['choicegroupoptions_help'] = 'ఇక్కడ మీరు పాల్గొనే సమూహాల నుండి ఎంచుకోవచ్చు.

ఎడమవైపు ఉన్న జాబితా అన్ని అందుబాటులో ఉన్న సమూహాలు మరియు సమూహాలను ప్రదర్శిస్తుంది. ఒకటి లేదా అనేక సమూహాలను జోడించడానికి, జాబితా నుండి ఈ ఎంపిక చేసి, "జోడించు" క్లిక్ చేయండి. ఒక సమూహం నుండి అన్ని గుంపులను జోడించడానికి, గుంపుని ఎంచుకోండి మరియు "జోడించు" క్లిక్ చేయండి.

ఎంచుకున్న సమూహాలు కుడివైపు జాబితాలో కనిపిస్తాయి.

ఎంపిక నుండి ఏదైనా సమూహాలను తొలగించడానికి, కుడివైపు జాబితా నుండి వాటిని ఎంచుకోండి మరియు "తీసివేయి" క్లిక్ చేయండి.';
$string['choicegroupsaved'] = 'మీ ఎంపిక సేవ్ చేయబడింది';
$string['choicetext'] = 'ఎంపిక వచనం';
$string['chooseaction'] = 'చర్యను ఎంచుకోండి';
$string['choosegroup'] = 'సమూహాన్ని ఎంచుకోండి';
$string['collapse_all_groupings'] = 'అన్ని గ్రూపులు కుదించు';
$string['completionsubmit'] = 'వినియోగదారు ఎంపిక చేస్తే పూర్తి అవ్వండి';
$string['createdate'] = 'గుంపు సృష్టి తేదీ';
$string['defaultsettings'] = 'డిఫాల్ట్ సెట్టింగులు';
$string['del'] = 'తొలగించు';
$string['del_group'] = 'సమూహాన్ని తొలగించండి';
$string['del_groups'] = 'గుంపులను తీసివేయండి';
$string['displayhorizontal'] = 'అడ్డంగా ప్రదర్శించు';
$string['displaymode'] = 'డిస్ప్లే మోడ్';
$string['displayvertical'] = 'నిలువుగా ప్రదర్శించు';
$string['double_click_group_legend'] = 'దాన్ని జోడించడానికి సమూహంపై డబుల్ క్లిక్ చేయండి.';
$string['double_click_grouping_legend'] = 'వ్యక్తిగతంగా విస్తరించడానికి / కూలిపోవడానికి ఒక సమూహంపై డబుల్ క్లిక్ చేయండి.';
$string['event:answered'] = 'ఛాయిస్ చేసింది';
$string['event:answered_desc'] = 'Id \'{$a->userid}\' తో వినియోగదారు సమూహం ఎంపికలో గుంపు ఎంపికను \'{$a->contextinstanceid}\' తో ఎంచుకున్నారు.';
$string['event:removed'] = 'ఛాయిస్ తీసివేయబడింది';
$string['event:removed_desc'] = '\'{$a->userid}\' id తో వినియోగదారు సమూహ ఎంపికలో తన ఎంపికను తొలగించారు, కోర్సు మాడ్యూల్ id \'{$a->contextinstanceid}\' తో.';
$string['event:reportviewed'] = 'నివేదించబడింది';
$string['event:reportviewed_desc'] = 'Id \'{$a->userid}\' తో వినియోగదారుడు గ్రూప్ ఎంపిక కార్యకలాపం కోసం కోర్సు మాడ్యూల్ id \'{$a->contextinstanceid}\' తో నివేదికను వీక్షించారు.';
$string['expand_all_groupings'] = 'అన్ని సమూహాలను విస్తరించండి';
$string['expired'] = 'క్షమించండి, ఈ కార్యక్రమం {$ a} లో మూసివేయబడింది మరియు ఇకపై అందుబాటులో లేదు';
$string['fillinatleastoneoption'] = 'మీరు కనీసం ఒక సాధ్యం సమాధానాన్ని అందించాలి.';
$string['fillinatleasttwooptions'] = 'మీరు కనీసం రెండు సాధ్యమైన సమాధానాలను అందించాలి.';
$string['full'] = '(పూర్తి)';
$string['generallimitation'] = 'సాధారణ పరిమితి';
$string['groupdoesntexist'] = 'ఈ కోర్సులో కొన్ని పేర్కొన్న సమూహాలు లేవు. గురువు అవసరమైన సమూహాలను సృష్టించాలి మరియు / లేదా ఈ కార్యాచరణను సవరించాలి.';
$string['groupmembers'] = 'గుంపు సభ్యుల';
$string['groupsheader'] = 'గుంపులు';
$string['havetologin'] = 'మీరు మీ ఎంపికను సమర్పించడానికి ముందు మీరు లాగిన్ అవ్వాలి';
$string['hidedescription'] = 'వివరణలను దాచు';
$string['hidegroupmembers'] = 'గుంపు సభ్యులను దాచు';
$string['limit'] = 'పరిమితి';
$string['limitanswers'] = 'అనుమతించిన ప్రతిస్పందనల సంఖ్యను పరిమితం చేయండి';
$string['limitanswers_help'] = 'ప్రతి ఎంపిక ఎంపికను ఎంచుకోగల పాల్గొనేవారి సంఖ్యను పరిమితం చేయడానికి ఈ ఎంపిక మీకు అనుమతిస్తుంది. పరిమితిని చేరుకున్నప్పుడు ఎవరూ ఆ ఎంపికను ఎంచుకోలేరు.

పరిమితులు నిలిపివేయబడితే, పాల్గొనే వారిలో ఏ ఒక్కరికి ఎంపిక చేసుకోవచ్చు.';
$string['members/'] = 'సభ్యులు';
$string['members/max'] = 'సభ్యులు / సామర్థ్యం';
$string['modulename'] = 'సమూహం ఎంపిక';
$string['modulename_help'] = 'గ్రూప్ ఛాయిస్ మాడ్యూల్ విద్యార్థులు ఒక కోర్సులో ఒక గుంపులో పాల్గొనేలా అనుమతిస్తుంది. గురువు విద్యార్థులను ఎంపిక చేసుకోగల సమూహాలను ఎంచుకోవచ్చు మరియు ప్రతి సమూహంలో అనుమతించిన విద్యార్థుల గరిష్ట సంఖ్యను ఎంచుకోవచ్చు.';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'సమూహం ఎంపికలు';
$string['moveselectedusersto'] = 'ఎంచుకున్న వినియోగదారులను తరలించు ..';
$string['multipleenrollmentspossible'] = 'బహుళ సమూహాలకు నమోదుని అనుమతించండి';
$string['mustchooseone'] = 'మీరు సేవ్ చేయడానికి ముందు జవాబుని ఎంచుకోవాలి. ఏదీ సేవ్ చేయబడలేదు.';
$string['name'] = 'పేరు';
$string['neverresultsviewable'] = 'ఫలితాలు చూపబడవు';
$string['nogroupincourse'] = 'కోర్సుల్లో ఏ సమూహాలు నిర్వచించబడలేదు.';
$string['noguestchoose'] = 'క్షమించండి, ఎంపికలను చేయడానికి అతిథులు అనుమతించబడవు.';
$string['noresultsviewable'] = 'ఫలితాలు ప్రస్తుతం వీక్షించబడవు.';
$string['notanswered'] = 'ఇంకా సమాధానం ఇవ్వలేదు';
$string['notenrolledchoose'] = 'క్షమించాలి, నమోదు చేసుకున్న వినియోగదారులు మాత్రమే ఎంపిక చేయడానికి అనుమతిస్తారు.';
$string['notopenyet'] = 'క్షమించండి, ఈ కార్యాచరణ {$a} వరకు అందుబాటులో ఉండదు';
$string['notyetresultsviewable'] = 'ఈ కార్యాచరణ మూసివేయబడిన తర్వాత ఫలితాలు కనిపిస్తాయి.';
$string['numberofuser'] = 'వినియోగదారుల సంఖ్య';
$string['option'] = 'గ్రూప్';
$string['page-mod-choice-x'] = 'ఏ గుంపు ఎంపిక మాడ్యూల్ పేజీ';
$string['pleaseselectonegroup'] = 'దయచేసి ఎంచుకోవడానికి కనీసం ఒక సమూహాన్ని ఎంచుకోండి';
$string['pleasesetgroups'] = 'దయచేసి ఈ కోర్సులో కనీసం ఒక సమూహాన్ని సృష్టించండి.';
$string['pleasesetonegroupor'] = '<br /> <br /> ఈ కోర్సులో కనీసం ఒక్క గుంపును సృష్టించండి
<Ul>
<li> <a href="{$a-> linkgroups} "> కోర్సు సమూహాలను నిర్వహించండి </a> </ li>
<li> <a href="{$a-> linkcourse} "> కోర్సుకు తిరిగి వెళ్లండి </a> </ li>
</ Ul>';
$string['pluginadministration'] = 'ఛాయిస్ పరిపాలన';
$string['pluginname'] = 'సమూహం ఎంపిక';
$string['privacy'] = 'ఫలితాల గోప్యత';
$string['privacy:metadata'] = 'సమూహ ఛాయిస్ ప్లగిన్ ఏ వ్యక్తిగత డేటాను నిల్వ చేయదు. Moodle కోర్ (core_group) సమూహం భాగం ద్వారా అన్ని వినియోగదారు డేటాను నిల్వ చేస్తారు.';
$string['publish'] = 'ఫలితాలను ప్రచురించండి';
$string['publishafteranswer'] = 'వారు సమాధానం వచ్చిన తర్వాత విద్యార్థులకు ఫలితాలను చూపించు';
$string['publishafterclose'] = 'ఎంపిక మూసివేయబడిన తర్వాత మాత్రమే విద్యార్థులకు ఫలితాలు చూపించు';
$string['publishalways'] = 'ఎల్లప్పుడూ విద్యార్థులకు ఫలితాలు చూపించు';
$string['publishanonymous'] = 'అనామక ఫలితాలను ప్రచురించండి, విద్యార్థి పేర్లను చూపవద్దు';
$string['publishnames'] = 'పూర్తి ఫలితాలను ప్రచురించండి, పేర్లు మరియు వారి ఎంపికలను చూపుతుంది';
$string['publishnot'] = 'విద్యార్థులకు ఫలితాలను ప్రచురించవద్దు';
$string['removemychoicegroup'] = 'నా ఎంపికను తీసివేయండి';
$string['removeresponses'] = 'అన్ని ప్రతిస్పందనలను తీసివేయండి';
$string['responses'] = 'స్పందనలు';
$string['responsesto'] = '{$a} కు స్పందనలు';
$string['samegroupused'] = 'అదే గుంపు చాలా సార్లు ఉపయోగించబడదు.';
$string['savemychoicegroup'] = 'నా ఎంపికను సేవ్ చేయండి';
$string['selected_groups'] = 'ఎంచుకున్న సమూహాలు';
$string['set_limit_for_group'] = 'పరిమితి కోసం';
$string['showdescription'] = 'వివరణలను చూపించు';
$string['showgroupmembers'] = 'గుంపు సభ్యులను చూపించు';
$string['showunanswered'] = 'జవాబు లేని కోసం కాలమ్ను చూపించు';
$string['skipresultgraph'] = 'ఫలిత గ్రాఫ్ను దాటవేయి';
$string['sortgroupsby'] = 'ద్వారా సమూహాలను క్రమబద్ధీకరించు';
$string['spaceleft'] = 'ఖాళీ అందుబాటులో ఉంది';
$string['spacesleft'] = 'ఖాళీలు అందుబాటులో ఉన్నాయి';
$string['systemdefault_date'] = 'సిస్టమ్ డిఫాల్ట్ (ప్రస్తుతం గుంపు సృష్టి తేదీ)';
$string['systemdefault_name'] = 'సిస్టమ్ డిఫాల్ట్ (ప్రస్తుతం పేరు)';
$string['taken'] = 'తీసుకున్న';
$string['the_value_you_entered_is_not_a_number'] = 'మీరు నమోదు చేసిన విలువ సంఖ్య కాదు.';
$string['timerestrict'] = 'ఈ వ్యవధికి సమాధానాన్ని పరిమితం చేయండి';
$string['viewallresponses'] = '{$a} ప్రతిస్పందనలను వీక్షించండి';
$string['withselected'] = 'ఎంచుకోబడినది';
$string['yourselection'] = 'మీ ఎంపిక';
