<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'te', version '4.1'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'పరిచయాన్ని జోడించు';
$string['ago'] = 'క్రితము';
$string['allusers'] = 'అన్ని సందేశాలు  వినియోగదారుల నుండి';
$string['backupmessageshelp'] = 'ఇది ఎనేబుల్ చేస్తే, అప్పుడు తక్షణ సందేశాలను SITE స్వయంచాలక బ్యాకప్ లో చేర్చబడుతుంది';
$string['blockcontact'] = 'పరిచయాన్ని నిరోధించు';
$string['blockedusers'] = 'బ్లాక్ చేయబడిన వినియోగదారులను ({$ a})';
$string['blocknoncontacts'] = 'పరిచస్తులు కానివారు నాకు సందేశాలు పంపనీయకు';
$string['blockuserconfirmbutton'] = 'బ్లాకు';
$string['contacts'] = 'పరిచయస్తులు';
$string['defaultmessageoutputs'] = 'డిఫాల్ట్ సందేశాన్ని ఉద్గాతాలు';
$string['defaults'] = 'డిఫాల్ట్';
$string['disableall'] = 'తాత్కాలికంగా ప్రకటనలను నిలిపివెయటం';
$string['disabled'] = 'ఈ సైటులో సందేశాలను పంపడం అశక్తం చెయ్యబడింది';
$string['disallowed'] = 'అనుమతించబడలేదు';
$string['emailtagline'] = 'ఇది  మీకు  పంపబడిన ఒక సందేశం యొక్క ఒక కాపీ
"{$ a-> SITENAME}". వెళ్ళండి {$ a-> url} ప్రత్యుత్తరం.';
$string['enabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['errorcallingprocessor'] = 'నిర్వచించిన అవుట్పుట్ కాలింగ్ లో లోపం';
$string['errortranslatingdefault'] = 'ప్లగ్ఇన్ అందించిన డిఫాల్ట్ సెట్టింగ్.అనువదించడం లో లోపం, అందువల్ల సిస్టమ్ డిఫాల్ట్లు ఉపయోగిస్తున్నాం';
$string['eventmessagecontactadded'] = 'సందేశ పరిచయం జోడించబడింది';
$string['eventmessagecontactremoved'] = 'సందేశ పరిచయం తొలగించబడింది';
$string['eventmessagesent'] = 'సందేశం పంపబడింది';
$string['eventmessageviewed'] = 'సందేశ వీక్షించవచ్చు';
$string['forced'] = 'బలవంతంగా';
$string['guestnoeditmessage'] = 'అతిథి వినియోగదారు సందేశ ఎంపికలను సవరించడానికి సాధ్యం కాదు';
$string['guestnoeditmessageother'] = 'అతిథి వినియోగదారు ఇతర వినియోగదారు సందేశ ఎంపికలను సవరించడానికి సాధ్యం కాదు';
$string['loggedin'] = 'ఆన్ లైన్ లో';
$string['loggedindescription'] = 'నేను లాగిన్ అయి ఉన్నపుడు';
$string['loggedoff'] = 'ఆన్ లైన్ లో లేదు';
$string['loggedoffdescription'] = 'నేను ఆఫ్ లైన్ లో ఉన్నపుడు';
$string['managemessageoutputs'] = 'సందేశం కీలను నిర్వహించండి';
$string['message'] = 'సందేశం';
$string['messageoutputs'] = 'సందేశం కీలను';
$string['messages'] = 'సందేశములు';
$string['newonlymsg'] = 'కొత్త వి మాత్రమే చూపించు';
$string['noframesjs'] = 'మరింత అవకాశమున్న ఇంటర్ఫేస్ ఉపయోగించండి';
$string['nomessagesfound'] = 'ఏ సందేశాలు దొరకలేదు';
$string['noreply'] = 'ఈ సందేశానికి ప్రత్యుత్తరం చెయ్యవద్దు';
$string['offline'] = 'ఆఫ్ లైన్ లో';
$string['online'] = 'ఆన్ లైన్';
$string['outputnotavailable'] = 'అందుబాటులో లేదు';
$string['page-message-x'] = 'ఏదైనా సందేశం పేజీలు';
$string['permitted'] = 'అనుమతి';
$string['removecontact'] = 'పరిచయస్తుని తొలగించు';
$string['searchcombined'] = 'ప్రజలు, సందేశాల్లో వెతకండి';
$string['searchmessages'] = 'సందేశాల్లో వెతకండి';
$string['sendingvia'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం';
$string['sendingviawhen'] = '"{$a->processor}" ద్వారా "{$a->provider}" పంపడం {$a->state} ఆయితే';
$string['sendmessage'] = 'సందేశాన్ని పంపండి';
$string['sendmessageto'] = '{$a} కు సందేశం పంపించండి';
$string['sendmessagetopopup'] = '{$a} కు సందేశాన్ని పంపించండి - కొత్త విండో';
$string['settings'] = 'సెట్టింగులు';
$string['touserdoesntexist'] = 'మీరు ({$a}) కు ఒక సందేశాన్ని పంపలేరు ఎందుకంటే ఆ వినియోగదారు ఉనికిలో లేదు';
$string['unblockcontact'] = 'పరిచయస్తునపై నిరోధాన్ని తీసివెయ్యి';
$string['unreadmessages'] = 'చదవని సందేశాలు ({$a})';
$string['unreadnewmessage'] = '{$a} నుండి కొత్త సందేశం';
