<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qformat_xml', language 'te', version '4.1'.
 *
 * @package     qformat_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['invalidxml'] = 'చెల్లని XML ఫైల్ - స్ట్రింగ్ ఊహించబడింది (CDATA ఉపయోగించాలా?)';
$string['pluginname'] = 'Moodle XML ఫార్మాట్';
$string['pluginname_help'] = 'ప్రశ్నలను దిగుమతి మరియు ఎగుమతి కోసం ఇది ఒక Moodle-నిర్దిష్ట ఫార్మాట్.';
$string['pluginname_link'] = 'qformat/xml';
$string['privacy:metadata'] = 'XML ప్రశ్న ఫార్మాట్ ప్లగ్ఇన్ వ్యక్తిగత డేటాను నిల్వ చేయదు.';
$string['truefalseimporterror'] = '<b>హెచ్చరిక</b>: నిజమైన/తప్పుడు ప్రశ్న \'{$a->questiontext}\' సరిగా దిగుమతి చేయలేకపోయింది. సరైన సమాధానం సరైనదేనా లేదా అబద్ధమా అని స్పష్టంగా తెలియలేదు. ప్రశ్న \'{$a->answer} అని సమాధానం ఇస్తున్నది. ఇది సరైనది కాకపోతే, మీరు ప్రశ్నని సవరించాలి.';
$string['unsupportedexport'] = 'ప్రశ్న రకం {$a} XML ఎగుమతిచే మద్దతు లేదు';
$string['xmlimportnoname'] = 'XML ఫైల్ లో ప్రశ్న పేరు లేదు';
$string['xmlimportnoquestion'] = 'XML ఫైల్ లో ప్రశ్న టెక్స్ట్ లేదు';
$string['xmltypeunsupported'] = 'ప్రశ్న రకం {$a} XML దిగుమతి మద్దతు లేదు';
