<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'te', version '4.1'.
 *
 * @package     repository_youtube
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API కీ';
$string['configplugin'] = 'YouTube రిపోజిటరీ రకం కాన్ఫిగరేషన్';
$string['information'] = 'మీ మూడ్ల సైట్ కోసం <a href="https://developers.google.com/youtube/v3/getting-started"> Google API కీ</a> ను పొందండి.';
$string['pluginname'] = 'YouTube వీడియోలు';
$string['privacy:metadata:repository_youtube'] = 'YouTube వీడియోల రిపోజిటరీ ప్లగ్ఇన్ ఏదైనా వ్యక్తిగత డేటాను నిల్వ చేయదు, కానీ మూడ్లె నుండి రిమోట్ సిస్టమ్కు యూజర్ డేటాను ప్రసారం చేస్తుంది.';
$string['privacy:metadata:repository_youtube:searchtext'] = 'YouTube వీడియోల రిపోజిటరీ వినియోగదారు శోధన వచన ప్రశ్న.';
$string['search'] = 'వీడియోలను శోధించండి';
$string['sortby'] = 'ఆమరిక';
$string['sortpublished'] = 'ప్రచురించబడిన తేదీ';
$string['sortrating'] = 'రేటింగ్';
$string['sortrelevance'] = 'ఔచిత్యం';
$string['sortviewcount'] = 'కౌంట్ చూడండి';
$string['youtube:view'] = 'ఫైల్ ఎంపికలో YouTube ని ఉపయోగించండి';
