<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_campus', language 'te', version '4.1'.
 *
 * @package     theme_boost_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['showhintcoursehiddensetting'] = 'దాచిన కోర్సుల్లో సూచన చూపించు';
$string['showhintcoursehiddensetting_desc'] = 'ఈ అమర్పుతో కోర్సు యొక్క ప్రత్యక్షత దాగి ఉన్నంత వరకు కోర్సు శీర్షికలో సూచన కనిపిస్తుంది. ఇది కోర్సు యొక్క చూడటం అవసరం లేకుండా ఒక చూపులో కోర్సు యొక్క ప్రత్యక్షత రాష్ట్ర గుర్తించడానికి సహాయపడుతుంది.';
$string['showhintcoursehiddensettingslink'] = 'మీరు <a href="{$a-> url} "> కోర్సు సెట్టింగులలో </a> ప్రత్యక్షతను మార్చవచ్చు.';
$string['showhintcoursguestaccesssetting'] = 'అతిథి యాక్సెస్ కోసం సూచనను చూపించు';
$string['showsettingsincoursesetting'] = 'కోర్సు అమర్పుల మెనులో';
$string['showsettingsincoursesetting_desc'] = 'ఈ సెట్టింగ్తో మీరు సందర్భ మెనులను ప్రదర్శించడాన్ని మార్చవచ్చు. బూస్ట్లో, cog చిహ్నం పక్కన పాప్అప్ సందర్భం మెను ఉంది. ఈ సెట్టింగ్ను ప్రారంభించడం ద్వారా కోర్సు శీర్షిక కింద నేరుగా అమర్పులు జరుగుతాయి. సెట్టింగులు టాబ్లలో అమర్చబడి ఉంటాయి, అందువల్ల యూజర్ మెనుల సుదీర్ఘ జాబితాను స్కాన్ చేయడానికి బదులుగా కోరుకున్న అమర్పుకు వినియోగదారుని సులభంగా తీసుకోవచ్చు. ఈ సెట్టింగ్తో మేము పాల్గొనే పేజీలోని అమర్పుల చిహ్నాన్ని కూడా ఈ పేజీలోని ఎంట్రీలు ఇన్-కోర్సు కోర్సు మెనుతో నకిలీ చేసినందున మరియు అందువల్ల అవసరమైనవి కావు.
దయచేసి ఈ మార్పు వారి బ్రౌజర్లలో జావాస్క్రిప్ట్ను స్విచ్ చేసిన వినియోగదారులను ప్రభావితం చేయదని గమనించండి - వారు ఇప్పటికీ పాప్అప్ కోర్సు సందర్భ మెనుతో Moodle కోర్ నుండి ప్రవర్తనను పొందుతారు.';
$string['showswitchedroleincoursesetting'] = 'స్విచ్ పాత్ర సమాచారం యొక్క స్థానం';
$string['showswitchedroleincoursesetting_desc'] = 'ఈ సెట్టింగుతో మీరు వినియోగదారుడు స్విచ్ చేసిన సమాచారం ప్రదర్శించబడుతున్న ప్రదేశాన్ని ఎంచుకోవచ్చు. తనిఖీ చేయకపోతే (డిఫాల్ట్ విలువ), వినియోగదారు సమాచారం యూజర్ మెనులో (థీమ్ బూస్ట్ మాదిరిగా) కుడివైపున ప్రదర్శించబడుతుంది. తనిఖీ చేసినట్లయితే, ఈ సమాచారం - వెనుకకు తిరగడానికి లింక్తో - కోర్సు క్రింద ప్రదర్శించబడుతుంది, ఎందుకంటే ఈ కార్యాచరణ కోర్సుతో ఉంటుంది.';
$string['sitehomeontopsetting'] = 'పైన సైట్ హోమ్ మెను ఐటెమ్';
$string['sitehomeontopsetting_desc'] = 'ఈ సెట్టింగును తనిఖీ చేయడం ద్వారా సైట్ హోమ్ మెన్ ఐటెమ్ ఎల్లప్పుడూ nav సొరుగు ఎగువ భాగంలో ఉంటుంది. అప్రమేయంగా, ఇది ఇప్పటికే కోర్సు పేజీల మినహా ప్రతి మూడ్లె పేజీలోనే జరుగుతుంది. అక్కడ, ప్రస్తుత కోర్సు మరియు దాని సారాంశాలు పైన ఉంచబడతాయి. ఇది డిఫాల్ట్ హోమ్పేజీ లింక్ యొక్క ప్లేస్మెంట్ కోసం యూజర్ యొక్క అంచనాలను విచ్ఛిన్నం చేస్తుంది.';
$string['switchedroleto'] = 'మీరు ప్రస్తుతం పాత్రతో ఈ కోర్సును చూస్తున్నారు:';
$string['switchroleto'] = 'పాత్రను మార్చండి';
$string['userdefinedontopsetting'] = 'Homepageని వినియోగదారు పైన  నిర్వచించారు';
$string['userdefinedontopsetting_desc'] = 'ఈ సెట్టింగ్ను తనిఖీ చేయడం ద్వారా డాష్బోర్డ్ లేదా సైట్ హోమ్ మెను ఐటెమ్ (యూజర్ యొక్క ప్రాధాన్యతలను బట్టి ఉంటుంది) ఎల్లప్పుడూ nav సొరుగు ఎగువన ఉన్న ఉంటుంది. అప్రమేయంగా, ఇది ఇప్పటికే కోర్సు పేజీల మినహా ప్రతి మూడ్లె పేజీలోనే జరుగుతుంది. అక్కడ, ప్రస్తుత కోర్సు మరియు దాని సారాంశాలు పైన ఉంచబడతాయి. ఇది డిఫాల్ట్ హోమ్పేజీ లింక్ యొక్క ప్లేస్మెంట్ కోసం యూజర్ యొక్క అంచనాలను విచ్ఛిన్నం చేస్తుంది.';
