<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_learning', language 'te', version '4.1'.
 *
 * @package     theme_boost_learning
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'ఆధునిక సెట్టింగులు';
$string['choosereadme'] = 'బూస్ట్ నేర్చుకోవడం ఒక ఆధునిక అత్యంత అనుకూలీకరణ థీమ్. బూట్స్ట్రాప్ 4 ఉపయోగించి కొత్త థీమ్లను సృష్టించేటప్పుడు ఈ థీమ్ను నేరుగా ఉపయోగించుకోవచ్చు లేదా ఒక పేరెంట్ థీమ్ వలె ఉద్దేశించబడింది';
$string['configtitle'] = 'నేర్చుకోవడం పెంచండి';
$string['currentinparentheses'] = '(ప్రస్తుత)';
$string['favicon'] = 'ఇష్టాంశ చిహ్నం';
$string['favicondesc'] = 'థీమ్ యొక్క ఇష్టాంశ చిహ్నం మార్చండి. పారదర్శక నేపథ్యం మరియు 32px ఎత్తు కలిగిన .png చిత్రం ఉత్తమంగా పని చేస్తుంది.';
$string['generalsettings'] = 'సాధారణ సెట్టింగులు';
$string['headercolor'] = 'నేపథ్య రంగు';
$string['headercolor_desc'] = 'థీమ్ శీర్షిక నేపథ్య రంగు';
$string['icon'] = '{$a} URL';
$string['icondesc'] = 'మీ {$a} యొక్క URL ను నమోదు చేయండి.';
$string['icons'] = 'చిహ్నాలు';
$string['logo1'] = 'పెద్ద లోగో';
$string['logo1desc'] = 'మెను తెరిచినప్పుడు ఈ లోగో కనిపిస్తుంది. పెద్ద లోగో మరియు పరిమాణం 35x200px అయి ఉండాలి.';
$string['logo2'] = 'లోగో చిహ్నం';
$string['logo2desc'] = 'మెను కూలిపోయినప్పుడు ఈ లోగో కనిపిస్తుంది. ఖచ్చితంగా పరిమాణం 35x35px చిహ్నంగా ఉండాలి.';
$string['pluginname'] = 'నేర్చుకోవడం పెంచండి';
$string['rawscss'] = 'రా SCSS';
$string['rawscss_desc'] = 'శైలి షీట్ చివరిలో ఇంజెక్ట్ చేయబడే SCSS లేదా CSS కోడ్ను అందించడానికి ఈ ఫీల్డ్ని ఉపయోగించండి.';
$string['rawscsspre'] = 'ప్రారంభ ప్రారంభ ఎస్ ఎస్ ఎస్ ఎస్';
$string['rawscsspre_desc'] = 'ఈ రంగంలో మీరు initialising SCSS కోడ్ను అందించవచ్చు, అది అన్నిటికీ ముందు ఇంజెక్ట్ అవుతుంది. మీరు వేరియబుల్స్ను నిర్వచించడానికి ఈ సెట్టింగును ఎక్కువగా ఉపయోగించే సమయం';
$string['region-side-pre'] = 'కుడి';
$string['textcolor'] = 'టెక్స్ట్ రంగు';
$string['textcolor_desc'] = 'హెడర్ టెక్స్ట్ రంగు';
