<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webexactivity', language 'te', version '4.1'.
 *
 * @package     webexactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalsettings'] = 'అదనపు సమావేశ సెట్టింగ్లు';
$string['allchat'] = 'పాల్గొనేవారు పాల్గొనేవారితో చాట్ చేయవచ్చు';
$string['apipassword'] = 'WebEx అడ్మిన్ పాస్వర్డ్';
$string['apipassword_help'] = 'మీ సైట్లో నిర్వాహక ఖాతా కోసం పాస్వర్డ్.';
$string['apisettings'] = 'API సెట్టింగులు';
$string['apiusername'] = 'WebEx అడ్మిన్ యూజర్ పేరు';
$string['apiusername_help'] = 'మీ సైట్లో నిర్వాహక ఖాతా కోసం వినియోగదారు పేరు. భద్రతా కారణాల దృష్ట్యా ఇది మూడ్లె కోసం అంకితమైన ఖాతాగా ఉండాలి.';
$string['availabilityendtime'] = 'పొడిగించిన లభ్యత ముగింపు సమయం';
$string['badpassword'] = 'మీ WebEx వినియోగదారు పేరు మరియు పాస్వర్డ్ సరిపోలడం లేదు';
$string['badpasswordexception'] = 'మీ WebEx పాస్వర్డ్ తప్పుగా ఉంది మరియు నవీకరించబడలేదు.';
$string['confirmrecordingdelete'] = 'మీరు {$ a->name} పొడవుతో, <b> {$ a->name} </ b> ను తొలగించాలనుకుంటున్నారా? ఇది చర్యరద్దు చేయబడదు.';
$string['confirmrecordingsdelete'] = 'ఎంచుకున్న రికార్డింగ్లను ఖచ్చితంగా తొలగించాలనుకుంటున్నారా? ఇది చర్యరద్దు చేయబడదు.';
$string['connectionexception'] = 'కనెక్ట్ చేయడానికి ప్రయత్నిస్తున్నప్పుడు లోపం సంభవించింది: {$ a->error}';
$string['curlsetupexception'] = 'Curl ను సెట్ చేస్తున్నప్పుడు లోపం సంభవించింది.';
$string['defaultmeetingtype'] = 'డిఫాల్ట్ సమావేశం రకం';
$string['defaultmeetingtype_help'] = 'కొత్త సమావేశాన్ని సృష్టించేటప్పుడు ముందుగా నిర్ణయించే సమావేశ రకం.';
$string['deletelink'] = '<a href="{$a-> url} "> తొలగించు </a>';
$string['deletetime'] = 'తొలగింపు సమయం';
$string['deletionin'] = '<div> {$ a-> సమయం} తొలగింపు వరకు. </ div>';
$string['deletionsoon'] = '<div> త్వరలో తొలగించబడుతుంది. </ div>';
$string['description'] = 'వివరణ';
$string['directlinks'] = 'ప్రత్యక్ష లింకులు';
$string['directlinkstext'] = '<p> ఈ లింక్ లు మూడ్లె సర్వర్లో రికార్డింగ్లకు ప్రత్యక్ష ప్రాప్తిని అందిస్తాయి. వారికి ప్రాప్యత లాగింగ్ అవసరం లేదు, మరియు లాగిన్ కాలేదు. </ P> <br />
ప్రసారం: <a target="_blank" href="{$a->Stream} "alt =" ప్రసారం లింక్ "> {$ a->Stream} </a>
డౌన్లోడ్: <a target="_blank" href="{$a->fileurl} "alt =" ప్రసారం లింక్ "> {$ a->fileurl} </a>';
$string['duration'] = 'ఊహించిన వ్యవధి';
$string['duration_help'] = 'సమావేశం యొక్క ముందస్తుగా వ్యవధి. ఇది సమాచార ప్రయోజనాల కోసం మాత్రమే, మరియు సమావేశం ఎంతకాలం అమలవుతుందో ప్రభావితం చేయదు.';
$string['enablecallin'] = 'టెలిఫోన్ కాల్ని ప్రారంభించండి';
$string['enablecallin_help'] = 'కొత్తగా సృష్టించిన సమావేశాలకు టెలిఫోన్ కాల్లిన్ మద్దతును ప్రారంభించండి. మీరు CALLIN టెలిఫోనీ మద్దతు లేకపోతే తప్ప.';
$string['error_HM_AccessDenied'] = 'ఈ సమావేశాన్ని హోస్ట్ చేయడానికి యాక్సెస్ నిరాకరించబడింది.';
$string['error_JM_InvalidMeetingKey'] = 'WebEx లో సమావేశంలో కీలక లోపం ఉంది మరియు మీరు ఈ సమావేశంలో చేరలేరు.';
$string['error_JM_InvalidMeetingKeyOrPassword'] = 'WebEx లో సమావేశ కీ లేదా పాస్వర్డ్ లోపం ఉంది మరియు మీరు ఈ సమావేశంలో చేరలేరు.';
$string['error_JM_MeetingLocked'] = 'ఈ సమావేశం లాక్ చేయబడింది మరియు మీరు దీనిలో చేరలేరు.';
$string['error_JM_MeetingNotInProgress'] = 'సమావేశం ప్రస్తుతం ప్రోగ్రెస్లో లేదు. ఇది ఇంకా ప్రారంభించబడలేదు లేదా ఇప్పటికే ముగిసింది ఉండవచ్చు.';
$string['error_LI_AccessDenied'] = 'వినియోగదారుని WebEx లోకి లాగిన్ చేయలేరు.';
$string['error_LI_AccountLocked'] = 'WebEx వినియోగదారు ఖాతా లాక్ చేయబడింది.';
$string['error_LI_AutoLoginDisabled'] = 'ఈ వినియోగదారు కోసం స్వీయ లాగిన్లు నిలిపివేయబడతాయి';
$string['error_LI_InvalidSessionTicket'] = 'సెషన్ టికెట్ చెల్లనిది. దయచేసి మళ్లీ ప్రయత్నించండి.';
$string['error_LI_InvalidTicket'] = 'లాగిన్ టిక్కెట్ చెల్లనిది. దయచేసి మళ్ళీ ప్రయత్నించండి.';
$string['error_unknown'] = 'తెలియని లోపం సంభవించింది.';
$string['errordeletingrecording'] = 'రికార్డింగ్ను తొలగించడంలో లోపం';
$string['event_meeting_ended'] = 'సమావేశం ముగిసింది';
$string['event_meeting_hosted'] = 'సమావేశం హోస్ట్';
$string['event_meeting_joined'] = 'సమావేశం చేరింది';
$string['event_meeting_started'] = 'సమావేశం ప్రారంభమైంది';
$string['event_recording_created'] = 'రికార్డింగ్ సృష్టించబడింది';
$string['event_recording_deleted'] = 'రికార్డింగ్ తొలగించబడింది';
$string['event_recording_downloaded'] = 'రికార్డింగ్ డౌన్లోడ్ చేయబడింది';
$string['event_recording_undeleted'] = 'రికార్డింగ్ తొలగించబడింది';
$string['event_recording_viewed'] = 'రికార్డింగ్ వీక్షించబడింది';
$string['externallinktext'] = '<p> ఈ కోర్సు ఈ కోర్సులో పాల్గొననివారికి సంబంధించినది. కోర్సులో విద్యార్ధులు ఈ లింక్ను ఇమెయిల్ చేయవలసిన అవసరం లేదు, ఎందుకంటే మునుపటి పేజీలోని సమావేశం లింక్పై క్లిక్ చేయండి. ఈ లింక్ను జాగ్రత్తగా పంపిణీ చేయాలి - ఈ లింక్ను కలిగి ఉన్న ఎవరైనా ఈ సమావేశాన్ని ప్రాప్యత చేయగలరు. సమావేశానికి ఇతరులను ఆహ్వానించడానికి, దిగువ URL ను కాపీ చేసి, వారికి పంపించండి. ఇది పబ్లిక్ సమావేశం అయితే, ఈ లింక్ కూడా వెబ్ సైట్లో ఉంచబడుతుంది. </ P>';
$string['externalpassword'] = 'పాల్గొనేవారు కూడా సమావేశం పాస్వర్డ్ను తెలుసుకోవాలి: <b> {$ a} </ b>';
$string['getexternallink'] = '<a href="{$a-> url} "> బాహ్య పాల్గొనే లింక్ని పొందండి';
$string['host'] = 'హోస్ట్';
$string['hostmeetinglink'] = '<a href="{$a-> url} "> హోస్ట్ సమావేశం </a>';
$string['hostschedulingexception'] = 'వినియోగదారు ఈ హోస్ట్ కోసం సమావేశాన్ని షెడ్యూల్ చేయలేరు.';
$string['inprogress'] = 'పురోగతిలో ఉంది';
$string['invalidtype'] = 'చెల్లని రకం';
$string['joinmeetinglink'] = '<a href="{$a-> url} "> సమావేశంలో చేరండి </a>';
$string['longavailability'] = 'విస్తరించిన లభ్యత';
$string['longavailability_help'] = 'ఈ ఐచ్చికాన్ని అమర్చడం వల్ల విస్తరించిన లభ్యత ముగింపు సమయం వరకు హోస్ట్కు సమావేశం ఉంటుంది. కార్యాలయం గంటల వంటి విషయాల కోసం పునర్వినియోగ సమావేశాలను అనుమతిస్తుంది.';
$string['manageallrecordings'] = 'అన్ని WebEx రికార్డింగ్లను నిర్వహించండి';
$string['manageallrecordings_help'] = 'WebEx సర్వర్ నుండి అన్ని రికార్డింగ్లను నిర్వహించండి, కేవలం Moodle కార్యాచరణతో మాత్రమే కాకుండా.';
$string['meetingclosegrace'] = 'సమావేశ పరపతి కాలం';
$string['meetingclosegrace_help'] = 'ప్రారంభ సమయం మరియు సమావేశం ముగిసిన తర్వాత నిమిషాల సంఖ్య సమావేశం పూర్తి అవుతుందని భావిస్తారు.';
$string['meetingpassword'] = 'సమావేశం పాస్వర్డ్';
$string['meetingpast'] = 'ఈ సమావేశం గతంలో ఉంది.';
$string['meetingsettings'] = 'సమావేశ సెట్టింగ్లు';
$string['meetingtemplate'] = 'WebEx టెంప్లేట్';
$string['meetingtemplate_help'] = 'మీరు ఈ సమావేశ రకం కోసం మీ WebEx ఖాతాలో సెటప్ చేసిన టెంప్లేట్ పేరు. డిఫాల్ట్ సెట్టింగ్లను ఉపయోగించడానికి ఖాళీగా వదలండి. గమనిక: ఇప్పటికే లేని టెంప్లేట్ పేరును సూచించడం వలన ఈ సమావేశం రకం సెషన్లను సృష్టించడం నిరోధించబడుతుంది.';
$string['meetingtype'] = 'సమావేశం రకం';
$string['meetingtypes'] = 'సమావేశం రకాలు';
$string['meetingtypes_desc'] = 'ఈ మాడ్యూల్చే మద్దతు ఇవ్వబడిన WebEx సమావేశం రకాలు. ప్రతి రకానికి, ఇది "లభ్యమవుతుంది" (మీరు దాని కోసం లైసెన్స్ కలిగి ఉంది WebEx లో, మరియు మీరు దీన్ని Moodle నుండి ఉపయోగించుకోవాలని అనుకుంటే) మరియు మీరు "అందరు వినియోగదారులకు అందుబాటులో ఉండాలని" . "అందుబాటులో ఉన్న" రకాలు, కానీ "అందరు వినియోగదారులకు అందుబాటులో ఉండవు" mod / webexactivity తో వ్యక్తులచే మాత్రమే ఎంచుకోబడుతుంది: అన్నీఅందుబాటులో ఉన్న అనుమతి. WebEx పాస్వర్డ్ అవసరం ఉంటే ప్లగ్ఇన్ చెప్పడం "సమావేశం పాస్వర్డ్ అవసరం". వాడుకరి పాస్వర్డ్ను సరఫరా చేయనివ్వటానికి క్రింద "అవసరమైన పాస్వర్డ్లను సృష్టించు" ఉపయోగించండి.';
$string['meetingupcoming'] = 'చేరడానికి ఈ సమావేశం ఇంకా అందుబాటులో లేదు.';
$string['modulename'] = 'WebEx సమావేశం';
$string['modulename_help'] = 'WebEx సమావేశ కార్యక్రమంలో బోధకులు WebEx వెబ్ కాన్ఫరెన్సింగ్ వ్యవస్థలో సమావేశాలను షెడ్యూల్ చేయడానికి * అనుమతిస్తుంది.

మీరు WebEx సమావేశ కార్యాచరణను జోడించినప్పుడు, మీరు సమావేశం యొక్క తేదీ మరియు సమయం, అదే విధంగా అనేక ఇతర ఐచ్ఛిక పారామితులను (ఊహించిన వ్యవధి, వివరణ, తదితరాలు) నిర్వచించవచ్చు. పాల్గొనేవారు (చేరాడు విద్యార్థులు) అప్పుడు Moodle లో కార్యక్రమంలో "ఉపాధ్యాయుల సమావేశం" లింక్పై క్లిక్ చేయడం ద్వారా WebEx సమావేశంలో నమోదు చేయగలరు (ఉపాధ్యాయులు "హోస్ట్ సమావేశం" అని ఒక లింక్ను చూడండి). సమావేశం నమోదు చేయబడితే, సమావేశం ముగిసిన తర్వాత విద్యార్థులు రికార్డింగ్ను వీక్షించగలరు.

* WebEx విద్యార్థులు మరియు ఉపాధ్యాయులు ఏకకాలంలో సహకరించడానికి అనుమతించే ఒక వెబ్ కాన్ఫరెన్సింగ్ వ్యవస్థ. ఇది నిజ-సమయ ఆడియో మరియు వీడియోలను ప్రసారం చేస్తుంది మరియు వైట్బోర్డ్, చాట్ మరియు డెస్క్టాప్ భాగస్వామ్య వంటి సాధనాలను కలిగి ఉంటుంది.';
$string['modulenameplural'] = 'WebEx సమావేశాలు';
$string['page_managerecordings'] = 'రికార్డ్లను నిర్వహించండి';
$string['page_manageusers'] = 'వినియోగదారులను నిర్వహించండి';
$string['pluginadministration'] = 'WebEx సమావేశ పరిపాలన';
$string['pluginname'] = 'WebEx సమావేశం';
$string['pluginnamepural'] = 'WebEx సమావేశాలు';
$string['prefix'] = 'యూజర్పేరు ప్రిఫిక్స్';
$string['prefix_help'] = 'ఈ స్ట్రింగ్ ఈ మాడ్యూల్చే సృష్టించబడిన అన్ని వినియోగదారు పేర్లకు ముందుగా ఉంటుంది.';
$string['recordingfileurl'] = 'డౌన్లోడ్';
$string['recordinglength'] = '({$a->time}, {$a->size})';
$string['recordingname'] = 'రికార్డింగ్ పేరు';
$string['recordings'] = 'రికార్డింగ్స్';
$string['recordingsettings'] = 'రికార్డింగ్ సెట్టింగ్లు';
$string['recordingstreamurl'] = 'ప్లే';
$string['recordingtrashtime'] = 'ట్రాష్ సమయం రికార్డింగ్';
$string['recordingtrashtime_help'] = 'శాశ్వతంగా తొలగించబడే ముందు గంటల సంఖ్య రికార్డింగ్ జరుగుతుంది.';
$string['requiremeetingpassword'] = 'సమావేశం పాస్వర్డ్లు అవసరం';
$string['requiremeetingpassword_help'] = 'సమావేశం పాస్వర్డ్ను ఎంటర్ చెయ్యడానికి ఒక వినియోగదారు అవసరం. ఎంపిక చేయకపోతే, పైన ఉన్న సంకేతపదము అవసరం అని సమావేశం రకాన్ని గుర్తుంచినట్లయితే, పాస్ వర్డ్ యాదృచ్ఛికంగా సృష్టించబడుతుంది.';
$string['search:activity'] = 'WebEx సమావేశం - కార్యాచరణ సమాచారం';
$string['selectnone'] = 'అన్ని ఎంపికలను తీసివేయండి';
$string['settings'] = 'WebEx సమావేశం సెట్టింగ్లు';
$string['sitename'] = 'సైట్ పేరు';
$string['sitename_help'] = 'ముందు url భాగం .webex.com. మీ సైట్ url ఉంటే "https://example.webex.com", మీరు పైన "ఉదాహరణ" ఎంటర్ ఉంటుంది.';
$string['startssoon'] = 'త్వరలో ప్రారంభమవుతుంది';
$string['starttime'] = 'సమయం ప్రారంభించండి';
$string['stream'] = 'స్ట్రీమ్';
$string['studentdownload'] = 'రికార్డింగ్లను డౌన్లోడ్ చేయడానికి విద్యార్థులను అనుమతించండి';
$string['studentdownload_help'] = 'రికార్డింగ్ల కోసం డౌన్లోడ్ లింక్కి విద్యార్థులు ప్రాప్యతను అనుమతించండి.';
$string['studentvisible'] = 'విద్యార్థులకు కనిపిస్తుంది';
$string['task_deleterecordings'] = 'తొలగించబడిన రికార్డింగ్లను తొలగించండి';
$string['task_updateallrecordings'] = 'అన్ని రికార్డింగ్లను నవీకరించండి';
$string['task_updatemediumrecordings'] = 'గత రికార్డింగ్లను మీడియం అప్డేట్ చేయండి';
$string['task_updateopensessions'] = 'ఓపెన్ సెషన్లను నవీకరించండి';
$string['task_updaterecentrecordings'] = 'ఇటీవలి గత రికార్డింగ్లను నవీకరించండి';
$string['typeforall'] = 'అందరు వినియోగదారులకు అందుబాటులో ఉంది';
$string['typeinstalled'] = 'అందుబాటులో';
$string['typemeetingcenter'] = 'సమావేశ కేంద్రం';
$string['typepwreq'] = 'సమావేశం అవసరం';
$string['typetrainingcenter'] = 'శిక్షణా కేంద్రం';
$string['undeletelink'] = '<a href="{$a-> url} "> తొలగింపును తొలగించు </a>';
$string['unknownhostwebexidexception'] = 'WebEx హోస్ట్ ID ఉనికిలో లేదు';
$string['usereditauto'] = 'మీ WebEx వినియోగదారు అంతర్గతంగా నిర్వహించబడుతుంది మరియు సవరించబడదు.';
$string['usereditbad'] = 'మీరు ఈ పేజీ వద్దకు రాకూడదు.';
$string['usereditunabletoload'] = 'WebEx నుండి మీ యూజర్ను లోడ్ చేయలేకపోయాము.';
$string['userexistsexplanation'] = 'మీ ఇమెయిల్ చిరునామా ({$ a-> ఇమెయిల్}) వెబ్పేక్స్ వినియోగదారు <b> {$ a-> వినియోగదారు పేరు} </ b> ద్వారా వినియోగదారుడు ఇప్పటికే ఉన్నారు. దయచేసి దిగువ మీ WebEx పాస్వర్డ్ను నమోదు చేయండి.';
$string['webexactivity:addinstance'] = 'క్రొత్త WebEx సమావేశం జోడించు';
$string['webexactivity:allavailabletypes'] = 'ఇన్స్టాల్ చేయబడిన అన్ని రకాల సమావేశాలను సృష్టించండి';
$string['webexactivity:hostmeeting'] = 'WebEx సమావేశం నిర్వహించండి మరియు నిర్వహించండి';
$string['webexactivity:reports'] = 'WebEx నివేదికలను ఉపయోగించండి';
$string['webexactivity:view'] = 'WebEx సమావేశం వీక్షించండి';
$string['webexactivityname'] = 'సమావేశం పేరు';
$string['webexid'] = 'WebEx ID';
$string['webexrecordings'] = 'WebEx రికార్డింగ్లు';
$string['webexusercollision'] = 'ఇప్పటికే ఉన్న WebEx వినియోగదారుతో ఘర్షణ.';
$string['webexxmlexception'] = 'XML ను ప్రాసెస్ చేస్తున్నప్పుడు WebEx లో పొరపాటు జరిగింది: {$ a->errorcode} {$ a->error}';
